PDA

View Full Version : Accordion preview example with ExtJS-3.0 or newer



ferret
6 Jan 2010, 5:14 AM
Hi Sakalos, everybody and Happy new year,

I tried to run the excemllent "Accordion preview example" (http://aariadne.com/accordion-preview/) extension with ExtJS-3.1.0, but without success.

It seems that's only work with ExtJS-1.1.1.

Does anybody attempt to run it on ExtJS-3.0 or newer?

Thanks
Ferret

jmike09
28 Jan 2011, 12:10 PM
I too am trying to run it but cannot get it to work. With such a big community, I assume someone has tried using Saki's Accordion Widget and possibly converted it to the current version of ExtJS. If so, please provide code for the conversion. Thanks.

jmike09
3 Feb 2011, 11:45 AM
Anyone know if there's a way to contact Sako and ask him a simple question about his Accordion extension and it's compatibility with the latest version of ExtJS?